<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <title>Roman Numeral Converter</title>
</head>
<body>

<div id="app">
  <input type="number" id="number" placeholder="Enter a number">
  <button id="convert-btn" onclick="convertToRoman()">Convert</button>
  <div id="output"></div>
</div>

<script src="script.js"></script>

</body>
</html>
